## lxc-android-config 0.1

=== debian/changelog ===
lxc-android-config (0.1) saucy; urgency=low

  * initial Release

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 31 May 2013 12:16:42 +0200
