## lxc-android-config 0.2

=== debian/changelog ===
lxc-android-config (0.2) saucy; urgency=low

  * add script and upstart job for fstab entry creation on first boot
  * bump compat level to 9
  * enable overrides in /var/lib/lxc/android/overrides
  * update to new copyright format

 -- Oliver Grawert <ogra@ubuntu.com>  Sat, 01 Jun 2013 14:19:50 +0200
