## lxc-android-config 0.3

=== debian/changelog ===
lxc-android-config (0.3) saucy; urgency=low

  * add udev rules for /dev/alog/ device creation
  * clean up upstart job and drop logging device hacks

 -- Oliver Grawert <ogra@ubuntu.com>  Sat, 01 Jun 2013 16:05:39 +0200
