## lxc-android-config 0.4

=== debian/changelog ===
lxc-android-config (0.4) saucy; urgency=low

  * make sure fstab is world readable after adding android entries

 -- Oliver Grawert <ogra@ubuntu.com>  Sun, 02 Jun 2013 15:53:14 +0200
