## lxc-android-config 0.5

=== debian/changelog ===
lxc-android-config (0.5) saucy; urgency=low

  * add /dev/kgsl-3d0 to chmodded devices in upstart job (will have to be
    ported to a udev rule)

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 03 Jun 2013 21:31:09 +0200
