## lxc-android-config 0.6

=== debian/changelog ===
lxc-android-config (0.6) saucy; urgency=low

  * remove filesystem mounting from upstart job
  * add linking of required /dev subdirs to upstart job
  * drop noauto from fstab entries, seems the lxc container gets along with
    already mounthe filesystems
  * add a gross hack to remove udev.override until we can properly fix
    ubuntu-session
  * ship more udev rules for android devices

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 04 Jun 2013 12:31:52 +0200
