## lxc-android-config 0.7

=== debian/changelog ===
lxc-android-config (0.7) saucy; urgency=low

  * drop hack that removes udev.override, fixed in ubuntu-touch-session

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 05 Jun 2013 11:32:19 +0200
