## lxc-android-config 0.9

=== debian/changelog ===
lxc-android-config (0.9) saucy; urgency=low

  * make sure we mount /system, /data and /vendor after fstab creation, else
    the user needs to reboot after first boot to get the phone shell

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 05 Jun 2013 15:52:18 +0200

lxc-android-config (0.8) saucy; urgency=low

  * make sure we remove the links in /dev beforre linking the android
    container subdirs

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 05 Jun 2013 15:36:17 +0200
