## lxc-android-config 0.10

=== debian/changelog ===
lxc-android-config (0.10) saucy; urgency=low

  * rework lxc-android-config upstart job a bit so the linked subdirs in /dev
    are definitely gone before we start the container

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 05 Jun 2013 23:40:53 +0200
