## lxc-android-config 0.12

=== debian/changelog ===
lxc-android-config (0.12) saucy; urgency=low

  * disable tty upstart jobs as well as setvtrgb

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 06 Jun 2013 12:54:45 +0200

lxc-android-config (0.11) saucy; urgency=low

  * ship an ofono.override file that makes the job wait for /dev/socket/rild
  * rework linking of the /dev subdirectories from the container to the host
    system to make ofono work with the rild inside the container
  * add Recommends: ofono

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 06 Jun 2013 12:24:10 +0200
