## lxc-android-config 0.13

=== debian/changelog ===
lxc-android-config (0.13) saucy; urgency=low

  * and indeed use teh right filenames for the upstart override files

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 06 Jun 2013 13:00:07 +0200
