## lxc-android-config 0.14

=== debian/changelog ===
lxc-android-config (0.14) saucy; urgency=low

  * Add diversions for /lib/udev/rules.d/50-firmware.rules and
    /lib/udev/rules.d/60-persistent-v4l.rules: the first because all of
    our firmware currently lives where only ueventd sees it (meaning udev
    will return false-negatives for firmware load requests), the second
    because even with the firmware loading out of the way, v4l_id probes
    of video devices are causing kernel panics immediately after boot
    (on mako) due to udev starting earlier than ueventd.  This works around
    LP: 1187189.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 06 Jun 2013 10:39:18 -0700
