## lxc-android-config 0.15

=== debian/changelog ===
lxc-android-config (0.15) saucy; urgency=low

  * drop ofono.override again. the upstart-file-bridge did not give us the
    expected result and ofono will grow support for waiting for the socket in
    the daemon soon.

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 06 Jun 2013 20:55:46 +0200
