## lxc-android-config 0.16

=== debian/changelog ===
lxc-android-config (0.16) saucy; urgency=low

  * Actually add the postinst/postrm to the package from 0.14...

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 07 Jun 2013 12:13:07 -0700
