## lxc-android-config 0.17

=== debian/changelog ===
lxc-android-config (0.17) saucy; urgency=low

  * make sure "ubuntu_chroot init" never gets started in the container,
    else we end up with two /sbin/init processes on the host.

 -- Oliver Grawert <ogra@ubuntu.com>  Sat, 08 Jun 2013 11:45:26 +0200
