=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_installinit:
		dh_installinit --noscripts
		dh_installinit --name=lxc-android-fstab --noscripts
