## lxc-android-config 0.18

=== debian/changelog ===
lxc-android-config (0.18) saucy; urgency=low

  * rework upstart job to properly have the exec outside of script stanzas
  * ship an ofono.override file that makes the daemon wait for the socket
  * override lxc-net startup, we do not need the lxcbr0 interface
  * override powerd.conf, we want to respawn and start only after dbus

 -- Oliver Grawert <ogra@ubuntu.com>  Sat, 08 Jun 2013 14:20:59 +0200
