## lxc-android-config 0.19

=== debian/changelog ===
lxc-android-config (0.19) saucy; urgency=low

  * ship android-chroot tool for conveninent chrooting into the container

 -- Oliver Grawert <ogra@ubuntu.com>  Sat, 08 Jun 2013 15:06:42 +0200
