## lxc-android-config 0.20

=== debian/changelog ===
lxc-android-config (0.20) saucy; urgency=low

  * hand some vars over to the chroot call in android-chroot
  * allow commands with fill path in android-chroot

 -- Oliver Grawert <ogra@ubuntu.com>  Sat, 08 Jun 2013 15:52:53 +0200
