## lxc-android-config 0.21

=== debian/changelog ===
lxc-android-config (0.21) saucy; urgency=low

  * rework ofono upstart job slightly, we don't need to sleep twice
    and we want to exit after a timeout if there is no rild at all.
  * rework powerd upstart job slightly to use proper upstart setup.

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 11 Jun 2013 13:14:14 +0200
