## lxc-android-config 0.22

=== debian/changelog ===
lxc-android-config (0.22) saucy; urgency=low

  * make the container upstart job emit "android"
  * ship an udev.override upstart job that makes udev wait until after the
    container is up.

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 12 Jun 2013 13:23:48 +0200
