## lxc-android-config 0.23

=== debian/changelog ===
lxc-android-config (0.23) saucy; urgency=low

  * quieten removal of /dev subdirs to not spam the upstart log on each boot
  * make pre-existing dirs and files under /dev non fatal when creating dirs
    and links

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 14 Jun 2013 14:01:42 +0200
