## lxc-android-config 0.24

=== debian/changelog ===
lxc-android-config (0.24) saucy; urgency=low

  * add proper udev rules for nexus7 (grouper) tablet

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 17 Jun 2013 23:25:14 +0200
