## lxc-android-config 0.25

=== debian/changelog ===
lxc-android-config (0.25) saucy; urgency=low

  * rework the fetsb creation, should fix nexus7 installs

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 18 Jun 2013 14:44:43 +0200
