## lxc-android-config 0.26

=== debian/changelog ===
lxc-android-config (0.26) saucy; urgency=low

  * call lxc-stop on shutdown and reboot, that should improve both functions
    on the mako

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 18 Jun 2013 23:18:35 +0200
