## lxc-android-config 0.27

=== debian/changelog ===
lxc-android-config (0.27) saucy; urgency=low

  * 65-android.rules: changing dsscomp permission to 0666, to avoid permission
    errors with mir (this needs to be improved with groups once we fix all the
    groups between android and ubuntu)

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Fri, 21 Jun 2013 13:04:28 -0300
