## lxc-android-config 0.28

=== debian/changelog ===
lxc-android-config (0.28) saucy; urgency=low

  * 65-android.rules:
    - Fixing file permission for /dev/alog/*
    - Adding proper links for graphics devices (/dev/graphics)
  * lxc-android-config.upstart: removing graphics link as that's now covered
    by udev

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Fri, 21 Jun 2013 19:33:33 -0300
