=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: lxc, cgroup-lite, ${misc:Depends}
+Recommends: ofono
 Description: configuration to fire up an ubuntu-touch android container
  This package contains the scripts to boot an Ubuntu Touch device.
  .
