## lxc-android-config 0.29

=== debian/changelog ===
lxc-android-config (0.29) saucy; urgency=low

  * make sure we also handle files in subdirs when creating socket and cpuctl
    links from the container to the hosts /dev

 -- Oliver Grawert <ogra@ubuntu.com>  Sat, 22 Jun 2013 11:42:18 +0200
