## lxc-android-config 0.30

=== debian/changelog ===
lxc-android-config (0.30) saucy; urgency=low

  * disable adbd in the container and add a comment what to do to switch adb
    from host to container on pre-start.sh script
  * ignore "RLIMIT_NICE not set" messages from binder in syslog to not fill
    the disk

 -- Oliver Grawert <ogra@ubuntu.com>  Sat, 22 Jun 2013 11:57:31 +0200
