## lxc-android-config 0.31

=== debian/changelog ===
lxc-android-config (0.31) saucy; urgency=low

  * drop device specific rules from 65-android.rules, ship 70-maguro.rules,
    70-grouper.rules, 70-mako.rules and 70-manta.rules, created from their
    respective ueventd.rc and init.rc files. copy the device matching rules
    file in place from the lxc-android-fstab upstart job on first boot.

 -- Oliver Grawert <ogra@ubuntu.com>  Sat, 22 Jun 2013 14:36:06 +0200
