## lxc-android-config 0.32

=== debian/changelog ===
lxc-android-config (0.32) saucy; urgency=low

  * also copy device specific rules on upgrades

 -- Oliver Grawert <ogra@ubuntu.com>  Sat, 22 Jun 2013 15:40:47 +0200
