## lxc-android-config 0.33

=== debian/changelog ===
lxc-android-config (0.33) saucy; urgency=low

  * divert alsar-ucm udev rules, we do not want to apply this on the ubuntu
    side currenntly.

 -- Oliver Grawert <ogra@ubuntu.com>  Sun, 23 Jun 2013 16:27:20 +0200
