## lxc-android-config 0.34

=== debian/changelog ===
lxc-android-config (0.34) saucy; urgency=low

  * simplify the lxc-android-config upstart job and use a global var for the
    list of linkable dirs.
  * make the ofono upstart job wait for /dev/socket creation

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 24 Jun 2013 13:39:21 +0200
