## lxc-android-config 0.35

=== debian/changelog ===
lxc-android-config (0.35) saucy; urgency=low

  * simplify the lxc-android-config upstart job even more

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 24 Jun 2013 14:01:24 +0200
