## lxc-android-config 0.36

=== debian/changelog ===
lxc-android-config (0.36) saucy; urgency=low

  * on mako devices add rmnet_usb[0-3] to /etc/network/interfaces as a
    temporary workaround for LP: #1193161

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 26 Jun 2013 20:38:11 +0200
