## lxc-android-config 0.37

=== debian/changelog ===
lxc-android-config (0.37) saucy; urgency=low

  * Set the apparmor profile to unconfined for the android LXC container.
    This is required to allow booting the container on devices that have
    apparmor support enabled in their kernel (until we come up with a proper
    profile anyway).

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 27 Jun 2013 12:33:51 -0400
