## lxc-android-config 0.38

=== debian/changelog ===
lxc-android-config (0.38) saucy; urgency=low

  * Rename lxc-android-fstab.upstart to lxc-android-boot.upstart
  * lxc-android-boot.upstart:
    - Add logic to create the modules dir link (LP: #1194549)
  * Add description to the upstart jobs
  * Common indentation in postinst and postrm files
  * Purge old lxc-android-fstab conf files
  * Adding missing license text for GPLv3

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Fri, 28 Jun 2013 00:42:12 -0300
