## lxc-android-config 0.39

=== debian/changelog ===
lxc-android-config (0.39) saucy; urgency=low

  * also add rmnet_usb[0-3] handling to lxc-android-boot firstboot job

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 28 Jun 2013 21:32:46 +0200
