## lxc-android-config 0.40

=== debian/changelog ===
lxc-android-config (0.40) saucy; urgency=low

  * Add support for flipped loop-mounted read-only images. This extends the
    LXC pre-start script to properly handle a read-only rootfs and to use
    the partitions from /android in such case.
    This also disables the fstab generator for read-only images, instead
    relying on the initrd doing all that setup instead.

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 28 Jun 2013 16:45:51 -0400
