## lxc-android-config 0.41

=== debian/changelog ===
lxc-android-config (0.41) saucy; urgency=low

  * lxc-android-config: Stop using /proc/<pid>/root, instead let LXC deal with
    /dev/socket and just bind-mount /sys/fs/cgroup/cpu on /dev/cpuctl
  * lxc pre-start: bind-mount /dev/socket to /socket in the container, then get
    android init to bind-mount that over /dev/socket at boot time.
    Update all mount calls to use -n so not to spam /etc/mtab.
  * ofono: Add a 5s delay after we find the rild socket, reduces the occurence
    of a boot time race condition.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 01 Jul 2013 14:08:23 -0400
