## lxc-android-config 0.42

=== debian/changelog ===
lxc-android-config (0.42) saucy; urgency=low

  * do not copy the udev rule on every boot if it is already there (we only
    want to force copy it on upgrades from postinst which we do anyway already)
  * make udev wait for lxc-android-boot

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 02 Jul 2013 16:41:38 +0200
