## lxc-android-config 0.43

=== debian/changelog ===
lxc-android-config (0.43) saucy; urgency=low

  * pre-start.sh: disable adbd by forcing an empty usb mode, so it can be
    triggered manually from the ubuntu side, if needed (e.g. setprop
    service.adb.tcp.port 5555 to get inside android using adb over tcp).

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Tue, 02 Jul 2013 21:43:52 -0300
