## lxc-android-config 0.44

=== debian/changelog ===
lxc-android-config (0.44) saucy; urgency=low

  * Removing etc/rsyslog.d/45-binder.conf, not needed anymore.

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Thu, 04 Jul 2013 04:45:06 -0300
