## lxc-android-config 0.45

=== debian/changelog ===
lxc-android-config (0.45) saucy; urgency=low

  * Add /var/lib/system-image to image-fstab.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 08 Jul 2013 18:50:40 -0400
