## lxc-android-config 0.46

=== debian/changelog ===
lxc-android-config (0.46) saucy; urgency=low

  * drop rmnet_usb[0-3] hacks, NM now knows how to ignore these

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 09 Jul 2013 20:32:03 +0200
