## lxc-android-config 0.47

=== debian/changelog ===
lxc-android-config (0.47) saucy; urgency=low

  * drop powerd.override

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 10 Jul 2013 20:15:17 +0200
