## lxc-android-config 0.48

=== debian/changelog ===
lxc-android-config (0.48) saucy; urgency=low

  * temporary re-add powerd.override, the new powerd.conf as shipped in the
    powerd package is missing two env variables

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 11 Jul 2013 12:58:35 +0200
