## lxc-android-config 0.49

=== debian/changelog ===
lxc-android-config (0.49) saucy; urgency=low

  * replace /data by /userdata as the userdata mount point.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 11 Jul 2013 11:44:24 -0400
