## lxc-android-config 0.50

=== debian/changelog ===
lxc-android-config (0.50) saucy; urgency=low

  * remove powerd.overrid again ... fix is in powerd now

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 12 Jul 2013 14:20:33 +0200
