## lxc-android-config 0.51

=== debian/changelog ===
lxc-android-config (0.51) saucy; urgency=low

  * Update image-fstab:
    - Change most permanent storage paths to match the target
    - Add /etc/system-image/client.ini

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 12 Jul 2013 15:01:59 -0400
