## lxc-android-config 0.53

=== debian/changelog ===
lxc-android-config (0.53) saucy; urgency=low

  * add support for /factory mount (in case a matchiong label exists) to the
    update-fstab script (note this will only work on freshly flashed images)

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 24 Jul 2013 12:28:30 +0200

lxc-android-config (0.52) saucy; urgency=low

  * Adding workaround to temporarily ignore "RLIMIT_NICE not set" messages
    from binder, until the proper solution is in place by the security team.

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Thu, 18 Jul 2013 22:33:09 -0300
