## lxc-android-config 0.54

=== debian/changelog ===
lxc-android-config (0.54) saucy; urgency=low

  * Drop system-image/client.ini as the code now knows how to detect the model.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 25 Jul 2013 13:10:59 +0100
