## lxc-android-config 0.55

=== debian/changelog ===
lxc-android-config (0.55) saucy; urgency=low

  * /usr/lib/lxc-android-config/update-fstab ... make sure thw executable bit
    is set

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 25 Jul 2013 14:47:15 +0200
