## lxc-android-config 0.56

=== debian/changelog ===
lxc-android-config (0.56) saucy; urgency=low

  * back out the mounting of /factory, it causes all sorts of havoc in the
    container and seemingly also breaks teh starting of apps from the cmdline
    for whatever reason (LP: #1205285).

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 26 Jul 2013 12:18:09 +0200
