## lxc-android-config 0.57

=== debian/changelog ===
lxc-android-config (0.57) saucy; urgency=low

  * do not drop /factory but mount it readonly, this seems to work fine

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 26 Jul 2013 13:05:03 +0200
