## lxc-android-config 0.58

=== debian/changelog ===
lxc-android-config (0.58) saucy; urgency=low

  * add a sleep 3 to lxc-android-config upstart job to give the container more
    time to come up before we emit the android signal
  * add initial udev rule for Samsung Galaxy S2 (GT-I9100)
  * add support for samsung partition naming scheme to update-fstab

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 31 Jul 2013 16:40:00 +0200
