## lxc-android-config 0.60

=== debian/changelog ===
lxc-android-config (0.60) saucy; urgency=low

  * add STSYEM and USERDATA to accepted partition labels in update-fstab

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 01 Aug 2013 15:37:31 +0200

lxc-android-config (0.59) saucy; urgency=low

  * add a pre-start.d dir to container config
  * move bits like disabling adb or uchroot into pre-start.d snippets so it is
    easier to en/disable (by just setting/removing the executable bit) or
    replace/override them
  * depend on debianutils which ships run-parts

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 01 Aug 2013 12:45:38 +0200
