## lxc-android-config 0.61

=== debian/changelog ===
lxc-android-config (0.61) saucy; urgency=low

  * update the GT-I9100 udev rules

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 01 Aug 2013 15:52:25 +0200
