## lxc-android-config 0.62

=== debian/changelog ===
lxc-android-config (0.62) saucy; urgency=low

  * Add udev rules file for the Huawei Ascend P1 (u9200)

 -- Jani Monoses <jani.monoses@canonical.com>  Thu, 01 Aug 2013 19:28:56 +0300
