## lxc-android-config 0.63

=== debian/changelog ===
lxc-android-config (0.63) saucy; urgency=low

  * Divert the standard NetworkManager policykit profile and replace it with
    a more liberal one, until we have lightdm + real sessions in Ubuntu Touch.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 02 Aug 2013 16:27:36 +0100
