## lxc-android-config 0.64

=== debian/changelog ===
lxc-android-config (0.64) saucy; urgency=low

  * Replace /usr/lib/lxc-android-config/image-fstab by an equivalent
    /etc/system-image/writable-paths. That file is parsed by the initrd and
    then turned into an actual fstab.
    This centralizes all bind-mount/tmpfs information in a single file,
    including the flag to migrate the data on first boot.

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 02 Aug 2013 18:09:48 +0200
