## lxc-android-config 0.65

=== debian/changelog ===
lxc-android-config (0.65) saucy; urgency=low

  * Adding overrides for alsa-store and alsa-restore
  * Diverting /lib/udev/rules.d/90-alsa-restore.rules to avoid issues with
    store / restore logic (as we had with Nexus 7 in the desktop image)

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Fri, 02 Aug 2013 16:05:54 -0300
