## lxc-android-config 0.66

=== debian/changelog ===
lxc-android-config (0.66) saucy; urgency=low

  * instead of diversions use override files in /etc/udev/rules.d for all udev
    rules we disable, this is way easier to maintain
  * make it non-fatal if no device specific udev rules exist in postinst and
    we want to copy them

 -- Oliver Grawert <ogra@ubuntu.com>  Sat, 03 Aug 2013 10:51:18 +0200
