## lxc-android-config 0.67

=== debian/changelog ===
lxc-android-config (0.67) saucy; urgency=low

  * allow devices that use EFS as label for the factory partition to mount it
    under /efs instead of /factory

 -- Oliver Grawert <ogra@ubuntu.com>  Sun, 04 Aug 2013 12:24:23 +0200
