## lxc-android-config 0.68

=== debian/changelog ===
lxc-android-config (0.68) saucy; urgency=low

  * ofono: start with a pre-defined set of plugins;
    This is a result of the rilmodem code finally
    landing in the archive version of ofono.

 -- Tony Espy <espy@canonical.com>  Wed, 07 Aug 2013 20:25:14 -0400
