## lxc-android-config 0.69

=== debian/changelog ===
lxc-android-config (0.69) saucy; urgency=low

  * make the qmux_bluetooth socket dir usable if it exists

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 15 Aug 2013 15:30:15 +0200
