## lxc-android-config 0.70

=== debian/changelog ===
lxc-android-config (0.70) saucy; urgency=low

  * drop the pulseaudio hack, instead we make the system use the right
  GID for the bluetooth group at Touch image build time.

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 16 Aug 2013 13:29:32 +0200
