## lxc-android-config 0.71

=== debian/changelog ===
lxc-android-config (0.71) saucy; urgency=low

  [Matthew Fisher]
  * Add /opt as a writable path so that click-packages work

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 16 Aug 2013 14:24:10 +0200
