## lxc-android-config 0.72

=== debian/changelog ===
lxc-android-config (0.72) saucy; urgency=low

  [András Mamenyák]
  * add pollux and n8000 udev rules

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 16 Aug 2013 15:45:55 +0200
