## lxc-android-config 0.74

=== debian/changelog ===
lxc-android-config (0.74) saucy; urgency=low

  [Matthew Fisher]
  * Add /custom/etc/dconf to writable-paths

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 21 Aug 2013 17:30:24 -0400

lxc-android-config (0.73) saucy; urgency=low

  [ Jamie Strandboge ]
  * add various ufw paths as writable paths so ufw works
  * add /var/cache/apparmor and /var/lib/apparmor as writable paths so
    application confinement works

  [ Stéphane Graber ]
  * Switch from /opt to /opt/click.ubuntu.com

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 21 Aug 2013 15:27:25 -0400
