## lxc-android-config 0.75

=== debian/changelog ===
lxc-android-config (0.75) saucy; urgency=low

  * add better race handling to upstart job (look for ueventd stamp that marks
   the end of the coldboot processing)

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 23 Aug 2013 16:53:14 +0200
