## lxc-android-config 0.76

=== debian/changelog ===
lxc-android-config (0.76) saucy; urgency=low

  * Adding generic rule to read/write to /dev/ashmem.

 -- Sergio Schvezov <sergio.schvezov@canonical.com>  Fri, 23 Aug 2013 16:57:38 -0300
