## lxc-android-config 0.77

=== debian/changelog ===
lxc-android-config (0.77) saucy; urgency=low

  * make sure the container is really up before starting to check for
    /dev/.coldboot_done, add a sleep to the waiting loop to keep the CPU calm

 -- Oliver Grawert <ogra@ubuntu.com>  Sun, 25 Aug 2013 13:55:33 +0200
