## lxc-android-config 0.79

=== debian/changelog ===
lxc-android-config (0.79) saucy; urgency=low

  * move the "emits android" to the right job

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 27 Aug 2013 12:38:24 +0200

lxc-android-config (0.78) saucy; urgency=low

  * add upstart-local-bridge, the ubuntu side of the events bridge to the
    container.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Tue, 27 Aug 2013 11:08:14 +0100
