## lxc-android-config 0.80

=== debian/changelog ===
lxc-android-config (0.80) saucy; urgency=low

  * add /var/lib/lxc/android/pre-start.d/11-no-media-service which disables
    the media service and audioflinger in the andrpoid container, we use
    pulseaudio everywhere now

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 27 Aug 2013 12:47:19 +0200
