## lxc-android-config 0.81

=== debian/changelog ===
lxc-android-config (0.81) saucy; urgency=low

  * drop teh versioning of teh upstart dep so teh package gets actually
    published and people have a chance to get their sound back again (which
    now is completely broken on the released image) 

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 27 Aug 2013 16:55:57 +0200
