## lxc-android-config 0.82

=== debian/changelog ===
lxc-android-config (0.82) saucy; urgency=low

  * Mark /var/lib/PackageKit as writable and persistent; LP: #1217462.

 -- Loïc Minier <loic.minier@ubuntu.com>  Tue, 27 Aug 2013 19:33:38 +0200
