## lxc-android-config 0.83

=== debian/changelog ===
lxc-android-config (0.83) saucy; urgency=low

  * Mark /var/lib/sudo as writable and temporary.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 28 Aug 2013 14:12:35 +0200
