## lxc-android-config 0.84

=== debian/changelog ===
lxc-android-config (0.84) saucy; urgency=low

  * Mark /var/lib/sudo as persistent rather than temporary, so that it gets
    proper permissions.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 28 Aug 2013 14:27:16 +0200
