## lxc-android-config 0.85

=== debian/changelog ===
lxc-android-config (0.85) saucy; urgency=low

  [ Loïc Minier ]
  * Add a 5th column to writable-path for mount flags; use "defaults" for
    temporary mounts and "none" for persistent mounts (bind option will be
    prepended). (LP: #1217866)

  [ Stéphane Graber ]
  * Change /var/lib/sudo from persistent to temporary (mode=0700)

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 28 Aug 2013 10:07:07 -0400
