## lxc-android-config 0.86

=== debian/changelog ===
lxc-android-config (0.86) saucy; urgency=low

  * Removing 11-no-media-service as the media service was changed in the
    android side to only provide the camera service. For it to work properly,
    the user also needs to update the Android image (can't use package
    dependencies at this point as the android package is not yet used)

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Wed, 28 Aug 2013 16:41:00 -0300
