## lxc-android-config 0.87

=== debian/changelog ===
lxc-android-config (0.87) saucy; urgency=low

  * Add /var/lib/logrorate to persistent directories.

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 03 Sep 2013 15:09:18 -0400
