## lxc-android-config 0.88

=== debian/changelog ===
lxc-android-config (0.88) saucy; urgency=low

  * Add /var/lib/ofono and /var/lib/AccountsService/users to the list of
    persistent directories.

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 06 Sep 2013 11:59:13 -0400
