## lxc-android-config 0.89

=== debian/changelog ===
lxc-android-config (0.89) saucy; urgency=low

  * Add /var/lib/usermetrics to writable paths.

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 06 Sep 2013 12:50:27 -0400
