## lxc-android-config 0.90

=== debian/changelog ===
lxc-android-config (0.90) saucy; urgency=low

  * lib/udev/rules.d/65-android.rules: add a rule for the /dev/mtp_usb device,
    so that it's accessible by group plugdev with the right permissions.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 10 Sep 2013 09:38:56 -0400
