## lxc-android-config 0.91

=== debian/changelog ===
lxc-android-config (0.91) saucy; urgency=low

  * make /etc/ssh a writable path so we can generate keys there
  * add sshd.override upstart job (currently just disabling the ssh autostart)

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 10 Sep 2013 20:26:13 +0200
