## lxc-android-config 0.92

=== debian/changelog ===
lxc-android-config (0.92) saucy; urgency=low

  * actually make the sshd override file an override file

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 10 Sep 2013 22:43:36 +0200
