## lxc-android-config 0.93

=== debian/changelog ===
lxc-android-config (0.93) saucy; urgency=low

  * generate ssh keys on boot if they do not exist

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 11 Sep 2013 18:43:15 +0200
