## lxc-android-config 0.94

=== debian/changelog ===
lxc-android-config (0.94) saucy; urgency=low

  * Adding mir override option.

 -- Sergio Schvezov <sergio.schvezov@canonical.com>  Wed, 11 Sep 2013 14:31:11 -0400
