## lxc-android-config 0.95

=== debian/changelog ===
lxc-android-config (0.95) saucy; urgency=low

  * make /etc/init/ssh.override a rw file so something like:
    echo "" | sudo tee /etc/init/ssh.override can be used to enable the ssh
    service permanently if needed.
    echo "manual" | sudo tee /etc/init/ssh.override can be used to disable it
    again

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 13 Sep 2013 17:38:49 +0200
