## lxc-android-config 0.96

=== debian/changelog ===
lxc-android-config (0.96) saucy; urgency=low

  * 70-maguro.rules: rpmsg related devices should be under group video instead

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Mon, 16 Sep 2013 19:58:59 -0300
