## lxc-android-config 0.97

=== debian/changelog ===
lxc-android-config (0.97) saucy; urgency=low

  * usr/lib/lxc-android-config/*.rules: replacing drmrpc group ids with video,
    as that's what we use in Ubuntu
  * 70-grouper.rules: make sure the media related devices are all under the
    video group

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Mon, 16 Sep 2013 20:08:16 -0300
