## lxc-android-config 0.98

=== debian/changelog ===
lxc-android-config (0.98) saucy; urgency=low

  * rervert to the old way of disabling adbd inside the android container by
    removing the binary.

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 17 Sep 2013 21:05:16 +0200
