## lxc-android-config 0.99

=== debian/changelog ===
lxc-android-config (0.99) saucy; urgency=low

  * upstart-local-bridge was starting too early, waiting for the filesystem
    event instead of just on startup.

 -- Sergio Schvezov <sergio.schvezov@canonical.com>  Wed, 18 Sep 2013 10:50:45 -0300
