## lxc-android-config 0.100

=== debian/changelog ===
lxc-android-config (0.100) saucy; urgency=low

  * add /etc/apparmor.d/cache as writable path so we don't have to regenerate
    system policy on every boot (LP: #1227604)

 -- Jamie Strandboge <jamie@ubuntu.com>  Fri, 20 Sep 2013 12:18:06 -0500
