## lxc-android-config 0.101

=== debian/changelog ===
lxc-android-config (0.101) saucy; urgency=low

  * merge lp:~cwayne18/ubuntu/saucy/lxc-android-config/timezone which makes
    three additional files writable to enable timezone selection

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 23 Sep 2013 20:23:30 +0200
