## lxc-android-config 0.102

=== debian/changelog ===
lxc-android-config (0.102) saucy; urgency=low

  [ Sebastien Bacher ]
  * Define /var/lib/upower as writable, it's needed for charge records
    (lp: #1230356)

  [ oliver Grawert ]
  * make /dev/rfkill accessible for members of teh android_input group to fix
    the bluettoth indicator and settings app

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 25 Sep 2013 17:50:56 +0200
