## lxc-android-config 0.103

=== debian/changelog ===
lxc-android-config (0.103) saucy; urgency=low

    * Fix some issues with the upstart job so that it gets into the right
    state at boot time and properly shuts down.

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 25 Sep 2013 15:42:51 -0400
