## lxc-android-config 0.104

=== debian/changelog ===
lxc-android-config (0.104) saucy; urgency=low

  * Make /etc/writable "synced" and drop the entries that got moved in there.
    (LP: #1227520)

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 30 Sep 2013 13:31:37 +0200
