## lxc-android-config 0.105

=== debian/changelog ===
lxc-android-config (0.105) saucy; urgency=low

  [ Stéphane Graber ]
  * Add basic boot-hooks infrastructure (LP: #1215092)

 -- Loïc Minier <loic.minier@ubuntu.com>  Thu, 03 Oct 2013 14:44:09 +0200
