## lxc-android-config 0.106

=== debian/changelog ===
lxc-android-config (0.106) saucy; urgency=low

  * Creating /dev/socket in upstart-local-bridge.
  * upstart-local-bridge job to start before lxc-android-config.
  * removing the deletion of /dev/socket in the lxc pre start script.

 -- Sergio Schvezov <sergio.schvezov@canonical.com>  Wed, 02 Oct 2013 18:27:15 -0300
