## lxc-android-config 0.107

=== debian/changelog ===
lxc-android-config (0.107) saucy; urgency=low

  * make /var/lib/ureadahead writable (LP: #1233281)

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 04 Oct 2013 11:58:51 +0200
