## lxc-android-config 0.108

=== debian/changelog ===
lxc-android-config (0.108) saucy; urgency=low

  * drop "daemon" handling from upstart-local-bridge job to fix shutdown and
    reboot

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 04 Oct 2013 16:37:23 +0200
