## lxc-android-config 0.109

=== debian/changelog ===
lxc-android-config (0.109) saucy; urgency=low

  * rework teh former change slightly so prerequisites for the job are
    handled in pre-start and teh process is actually executed directly

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 04 Oct 2013 16:56:28 +0200
