## lxc-android-config 0.110

=== debian/changelog ===
lxc-android-config (0.110) saucy; urgency=low

  * Add set-display-mir boot-hook to create .display-mir file on boot (on
    supported devices), unless the hook already ran; switches the default to
    Mir for users of SF on system-upgrades; this should only run once on
    upgrades, but the current boot-hooks don't allow this with a dep on other
    jobs.

 -- Loïc Minier <loic.minier@ubuntu.com>  Tue, 08 Oct 2013 23:16:18 +0200
