## lxc-android-config 0.111

=== debian/changelog ===
lxc-android-config (0.111) saucy; urgency=low

  * 70-grouper.rules: changing group for the graphics related devices so we
    can run Mir as phablet

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Wed, 09 Oct 2013 00:57:05 -0300
