## lxc-android-config 0.112

=== debian/changelog ===
lxc-android-config (0.112) saucy; urgency=low

  * Fix getprop to check ro.product.device in set-display-mir boot-hook; also
    bump flag file to v2 to reset on existing devices and add grouper to the
    list of supported devices.

 -- Loïc Minier <loic.minier@ubuntu.com>  Wed, 09 Oct 2013 10:25:36 +0200
