## lxc-android-config 0.113

=== debian/changelog ===
lxc-android-config (0.113) saucy; urgency=low

  * Disabling the appmanager from android when running mir. 

 -- Sergio Schvezov <sergio.schvezov@canonical.com>  Fri, 11 Oct 2013 11:51:20 -0300
