## lxc-android-config 0.114

=== debian/changelog ===
lxc-android-config (0.114) saucy; urgency=low

  * Add etc/init/boot-hooks/setcap-unity8.conf; this is a copy of a script
    which unity8 used to ship as unity8-setcap.conf, but that was causing boot
    issues on desktops with unity8 installed due to boot-hooks being missing
    there.
  * etc/init/boot-hooks/setcap-unity8.conf: skip if /usr/bin/unity8 doesn't
    exist.

 -- Loïc Minier <loic.minier@ubuntu.com>  Thu, 17 Oct 2013 00:14:31 +0200
