## lxc-android-config 0.115

=== debian/changelog ===
lxc-android-config (0.115) trusty; urgency=low

  * Drop etc/init/boot-hooks/setcap-unity8.conf; it's not needed any more.

 -- Michał Sawicz <michal.sawicz@canonical.com> Tue, 22 Oct 2013 13:26:28 +0200
