## lxc-android-config 0.117

=== debian/changelog ===
lxc-android-config (0.117) trusty; urgency=low

  * Use Mir on the goldfish emulator as well; we definitely don't care about
    SurfaceFlinger on goldfish.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 22 Oct 2013 13:48:59 -0700

lxc-android-config (0.116) trusty; urgency=low

  * drop android-chroot, it doesnt provide what people think it does and is
    broken anyway
  * make parsing the lxc-info output work with new lxc so our session can
    start again

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 22 Oct 2013 14:54:22 +0200
