## lxc-android-config 0.118

=== debian/changelog ===
lxc-android-config (0.118) devel; urgency=low

  * Add udev rules for generic goldfish emulator.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Thu, 24 Oct 2013 18:18:07 +0100
