## lxc-android-config 0.119

=== debian/changelog ===
lxc-android-config (0.119) trusty; urgency=low

  * Adding simple wrapping upstart job to get events on cable
    connect/disconnect.

 -- Sergio Schvezov <sergio.schvezov@canonical.com> Tue, 29 Oct 2013 15:43:12 -0300
