## lxc-android-config 0.120

=== debian/changelog ===
lxc-android-config (0.120) trusty; urgency=low

  * add udev rules, apparmor and powerd profiles for tf700t
  * add apparmor profiles for GT-N8000 and GT-N8013 (LP: #1237618)
  * add apparmor profiles for pollux and pollux_windy (LP: #1237998)

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 14 Nov 2013 12:36:35 +0100
