## lxc-android-config 0.122

=== debian/changelog ===
lxc-android-config (0.122) trusty; urgency=low

  * add manta (Nexus 10) to arches that run with Mir enabled by default.

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 03 Dec 2013 10:05:36 +0100

lxc-android-config (0.121) trusty; urgency=low

  * Switch to new lxc-info syntax to extract PID.
  * Add versioned dependency on LXC >= 1.0.0~alpha3.

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 15 Nov 2013 16:24:48 -0500
