## lxc-android-config 0.123

=== debian/changelog ===
lxc-android-config (0.123) trusty; urgency=low

  * Load additional ofono plugins for new release

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 13 Dec 2013 08:14:30 +0100
