=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: lxc-android-config
 Architecture: all
 Multi-Arch: foreign
-Depends: lxc, cgroup-lite, debianutils, upstart, ${misc:Depends}
+Depends: lxc (>= 1.0.0~alpha3-0ubuntu1), cgroup-lite, debianutils, upstart, ${misc:Depends}
 Recommends: ofono
 Description: configuration to fire up an ubuntu-touch android container
  This package contains the scripts to boot an Ubuntu Touch device.
