## lxc-android-config 0.124

=== debian/changelog ===
lxc-android-config (0.124) trusty; urgency=low

  * Adding /var/lib/bluetooth to writeable persistent paths. (LP: #1234361)
  * Adding /var/lib/lightdm to writeable temporary paths.
  * Fixed syntax-error-in-debian-changelog warnings to get UDD working again. 
  * Removing accidentally added grep file.

 -- Sergio Schvezov <sergio.schvezov@canonical.com>  Fri, 13 Dec 2013 14:28:00 -0500
