## lxc-android-config 0.125

=== debian/changelog ===
lxc-android-config (0.125) trusty; urgency=medium

  * Update for upcoming lxc 1.0~beta1 upload.
    Bump dependency on LXC to 1.0~beta1 and update /var/lib/lxc/android/config
    to defined "lxc.network.type = none".

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 17 Dec 2013 15:18:52 -0500
